body {
    direction: rtl;
    text-align: start;
  font-family: 'ar-font';
}
p,.equipment-item .equip-body ul li,
.contact-form input::placeholder,
.contact-form textarea::placeholder,
.contact-form form input,
.contact-form form textarea,
.contact-form form select,.contact-list,.card-header .btn,
.single-product-info ul li,footer .my-btn button,
.service-item .more-details a{
 font-family: 'ar-font';   
}
h2,h3,h4,h5,.card-header .btn:not(.collapsed){
     font-family: 'ar-SemiBold' !important;
}
.sidebar .close-side i {
 right: auto;
    left: 20px;
}
.sidebar {
 left: auto;
 right: -350px;
}
.sidebar-width{
    right: 0px;
    
}

.close-side i{
    right: auto;
    left: 20px;
}
form{
    direction: rtl;
}
section.who-we-are .row:nth-child(even) {
    direction: ltr;

}
.animate__fadeInRight {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}
.animate__fadeInLeft {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}

.slider-home.owl-theme .owl-dots {
    justify-content: end;
}
.owl-theme .owl-dots .owl-dot span {
    margin: 0;
    margin-inline-end: 0px;
    margin-inline-start: 16px;
}
.lolo-co{
    float: left;
}
.animate__fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInRight;
}
.animate__fadeInRight {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}
.animate__bounceInRight{
    animation-name: bounceInLeft;  
}
.animate__bounceInLeft{
    animation-name: bounceInRight;  
}
.search-btn i{
   margin-left: 0;
    margin-right: 12px;
}

.home-slider, .home-slider .item,
 .home-slider .item .container,
  .home-slider .item .container .row {
    min-height: 710px;
    direction: rtl;
}

.site-search .woocommerce-product-search button {
    position: absolute;
    left: 0;
    right: auto;
}
.site-search .close-side i{
    left: 20px;
    right: auto;
}

.slider-home::after {
    right: auto;
    left: 0;
}

.card-slider.owl-theme .owl-nav .owl-prev,
 .gallary-slider.owl-theme .owl-nav .owl-prev {
    left: 0;
}
.card-slider.owl-theme .owl-nav .owl-next,
 .gallary-slider.owl-theme .owl-nav .owl-next {
    left: 52px;
}

.breadcrumb-section::after{
    left: 0;
    right: auto;
}
.breadcrumb-item+.breadcrumb-item::before {
    content: "\f053";
}
.section-title h4::after, .service-item h4::after, .contact-form h4::after,
.title h4::after{
    right: 0;
    left: auto;
}
 .more-details a i,.all-equipment a i{
    transform: scaleX(-1);
    padding-inline-end: 6px;
 }
 .modal-header .close {
    margin: -1rem auto -1rem -1rem;
}
.searchForm .btnSearch::before {
    right: -40px;
    left: auto;
}

header .my-btn a {
    /*background: linear-gradient(90deg, #DD8E43 0% ,  #DC4552 100%);*/
}
.single-services-item .service-item.active {
    background: transparent linear-gradient(220deg, #DD8E43 0%,  #DC4552 100%) ;
}
.section-title h4::after, .service-item h4::after,
 .contact-form h4::after, .title h4::after{
background: transparent linear-gradient(270deg,#DC4552 0%,  #DD8E43 100%) 0% 0% no-repeat padding-box;
}
.services::before, .partner::before {
    left: -91px;
    right: auto;
    transform: scaleX(-1);
}
.services::after, .partner::after {
    right: -333px;
    left: auto;
    transform: scaleX(-1);
}
.card-header .btn::after {
 right: auto;
    left: 28px;
}
.page-content::before {
right: auto;
    left: -78px;
    transform: scaleX(-1);
}
.page-content.career-page::after {
    right: -436px;
       left: auto;
}
.page-content::after {
left: auto;
    right: -333px;
    transform: scaleX(-1);
}
.modal-header .close {
    margin: -1rem auto -1rem -1rem;
}
@media (max-width: 768px){


      .breadcrumb-section .border-container {
       left: -62px;
      }
}

section.who-we-are .row:nth-child(even) .who-we-are-detail{
    /*text-align: end;*/
        direction: rtl;
}

.vission-item p {
    min-height: 174px;
    margin-bottom: 0;
}











